.ui-tabs-panel {
    float: left; width: 490px; height: 380px;
	margin: 0; padding: 0; cursor: pointer;	color: #fff;
	background-image: url(images/slides.jpg); background-repeat: no-repeat;
}
.ui-tabs-hide {	display: none; }

#slide01 { background-position: 0 0; }
#slide02 { background-position: -490px 0; }
#slide03 { background-position: -980px 0; }
#slide04 { background-position: -1470px 0; }
#slide05 { background-position: -1960px 0; }
#slide06 { background-position: -2450px 0; }
#slide07 { background-position: -2940px 0; }
#slide08 { background-position: -3430px 0; }
#slide09 { background-position: -3920px 0; }
#slide10 { background-position: -4410px 0; }
#slide11 { background-position: -4900px 0; }
#slide12 { background-position: -5390px 0; }
#slide13 { background-position: -5880px 0; }

.ui-tabs-panel a.panel { display: block; }
.ui-tabs-panel .slide-title h2 {
    margin: 5px 15px 0; padding: 0;
    font-size: 2em; line-height: 1.4em; font-weight: normal; }
.ui-tabs-panel .slide-body { margin: 0 15px; padding: 0; color: #e5e5e5; }
.ui-tabs-panel .slide-slogan { margin: 5px 15px; padding: 0; font-size: 1.167em; }
.ui-tabs-panel .slide-more {
    margin: 0; padding: 0;
    position: absolute; bottom: 15px; right: 15px;
}
.ui-tabs-panel .slide-more a {
    display: block; width: 90px; height: 16px; text-align: center;
	text-decoration: none;
	color: #fff;
    background: url(images/slide-btns.png) no-repeat -112px 0;
}
.ui-tabs-panel .slide-more a:hover {
	text-decoration: none;
	color: #fff;
    background: url(images/slide-btns.png) no-repeat -202px 0;
}